<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/wavesurfer.js"></script>
    <title>Document</title>
</head>
<body>
    <div id="waveform"></div>
    <script>
        window.onload=function(){
            var wavesurfer = WaveSurfer.create({
                container: '#waveform',
                waveColor: 'violet',
                progressColor: 'purple'
            });
            wavesurfer.load('http://10.8.192.82:38000/static/Radio/ghq_cl9ge_dm94LzIwMjAxMDIyLzAvMTY0L0UwMDE2NDIwMjAxMDIyMTA1NjQ1.mp3');
        }
    </script>
</body>
</html>